/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */


/*@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url("../fonts/TitilliumMaps29L002.eot");
	src: local('Conv_MyriadPro-Regular'), local('TitilliumMaps'),
		url("../fonts/TitilliumMaps29L002.otf") format("opentype"),
		url("../fonts/TitilliumMaps29L002.woff") format("woff");
}



@font-face {
	font-family: 'Conv_MyriadPro';
	src: url('../fonts/myriad-web-pro.eot');
	src: local('Conv_MyriadPro'),
		 url('../fonts/myriad-web-pro.ttf') format('truetype'), 
		 url('../fonts/myriad-web-pro.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('../fontm/MyriadPro-Regular.eot');
    src: url('../fontm/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fontm/MyriadPro-Regular.woff') format('woff'),
         url('../fontm/MyriadPro-Regular.ttf') format('truetype'),
         url('../fontm/MyriadPro-Regular.svg#varela_roundregular') format('svg');
	
}
*/
html {
  
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body
{
	background: #EFEEEE;
	color: #696A6D;
	font-family:Tahoma;
	
}

#all
{
	color: #696A6D;
	padding-top:0px;
	background:#fff;
	font-size:13px;
}
#logo{
	height:168px;
	width:100px;
	margin:50px 9px 0px 35px;
	background:url(../images/personal/logo.png) no-repeat;
	float:left;
}
p
{
    line-height:16px;       
}


#header
{
	padding-top:12px;
	/*margin-bottom:12px;*/
	margin-bottom:22px;
}

.pathway{color:#333}

fieldset
{
	border:solid 0px #ccc
}

.article-info
{
	color:#444
}

.article-info dd span
{
	color:#444;
	border-right:solid 0px;
	background:#eee
}

/* ##########################  back  ########################### */

#back
{

}

/* ##########################  logo  ########################### */

#logo span
{
	color:#fff;
	padding-left:50px;
	font-size:0.3em !important;
	text-transform:none;
}
/*#all 
{
	padding-top:8.0em ;
}
*/

#line
{
	width:98% ;
	max-width:100% ;
	top:0px;
	left:0px;
	padding:5px 10px !important;
	margin-right:10px;
	text-align:right;

}


/* ##########################  header  ########################### */

#header
{
	background:#fff;
	font-size:1em;
	position:relative


}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
.mainnav {
    margin: 8px 0 5px 17px;
    width: 932px;
}

ul.menu_top
{
	 display:block;
	 margin:0px 0px 0 18px;
}

ul.menu_top li
{
	float:left;	
	list-style-type:none;
	list-style:none;	
	margin-right:3px;
}

ul.menu_top li a:link, ul.menu_top li a
{

	color:#fff;
	border:0 ;
	border-right:solid 1px #ddd;
	margin:0px 0 0 0 ;
	background: #00718F;
	text-decoration:none;
	display:block;
	padding:0px 14px;
	line-height:30px;
	font-size:12px;
	-moz-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px; 
}

 ul.menu_top li a:hover,
 ul.menu_top li a:active,
 ul.menu_top li a:focus
{
	background:#AEC82F ;
	color:#fff;
}
 ul.menu_top li.active a
{
	background:#AEC82F ;
	color:#fff;
}


#item-101 a{

	background-image:url(../images/personal/home-icon.png);
	background-position:center center;
	background-repeat:no-repeat;
	font-size:0px!important;
	width:5px!important;
	height:13px
}
ul.menu_top li.item-109 a{

	background-image:url(../images/personal/mem_icon.png);
	background-position:99% 50%;
	background-repeat:no-repeat;
	display:block;
	padding:0px 32px 0px 4px;
}


#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	background:#095197 !important;
	color:#fff !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block
}

#leftbottomend div.moduletable{margin-bottom:5px!important;}

.moduletablesittingdown{}

/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{	 display:inline;
}

a[href^="mailto"] { color: #696A6D;text-decoration:none }

a[href^="mailto"]:hover{color:#F79018;}

#fontsize p a:link,
#fontsize p a:visited
{
	color:#222;
	border-right:solid 1px #ccc
}


#fontsize p a.larger,
#fontsize p a.reset,
#fontsize p a.smaller
{
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	margin:0;
}



#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
	background:#095197 !important;
	color:#fff
}

#fontsize h3
{
	color:#222;
	font-weight:bold
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form,
#header form .search,
#header form .finder
{

}

#header form .inputbox
{
	
	border:solid 0px #fff;
	border-bottom:0;
	border-right:0;
	padding:6px 6px 6px 0;
	width:90px;
	font-family:Tahoma;

}

#header form .inputbox:focus
{
	/*border:solid 2px #000;*/
}

#header form .button
{
	position: absolute;
    right: 10px;
    width: auto;
	/*height:40px!important;
	width:40px!important;*/
	font-size:0px!important;
	border:none!important;
	background:none!important;
}

.wizbutton{
	border:2px solid #BABBBE!important;
	background-color:#fff!important;
	color:#666666!important;
	font-size:12px!important;
	padding-left:30px!important;
	margin:5px!important;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-border-radius:9px; 
	padding:4px 10px 4px 4px;
	color:#515254;
	font-family:Tahoma,Arial;
	cursor:pointer;	
	background:url(../images/personal/roundwiz.png) 6% 50% no-repeat ;
}
/*.wizardsteps{
	width:258px;
	float:left;
	margin:0px 20px 0px 10px;
}
.formarea{
float:left;
}
.memwizlabel
{
	color:#FFFFFF;
	-moz-border-radius: 9px 9px 0px 0px;
	border-radius: 9px 9px 0px 0px;
	-webkit-border-radius: 9px 9px 0px 0px; 
	background:#00718F;
	padding:10px;
	text-align:center;
}
.steps-list{
	list-style:none;
	margin:0px!important;
	padding:0px!important;
	border:1px solid #CCCCCC;
}
li.notappicable
{
	color:#CCCCCC;
}
li.current
{
	background:#CCCCCC;
}
.step-progress{
	color:#666666;
	font-size:11px;
	padding:5px 0px 5px 20px!important;
	list-style-type:none;
	list-style:none;
	font-weight:bold;
	
}*/

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
	background:#fff;
	
}
#contentarea_inner
{
	border: 1px solid #CCCCCC;
	border-top-width:0px;
	padding:10px;
}




/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#333;
	border:1px solid #CCCCCC;
	padding:10px;
}

#breadcrumbs span
{
	color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
	background:#fff;
	color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
	background:#095197;
	color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;

}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
  border-bottom:solid 1px #ddd;
  font-family: Tahoma, verdana, Arial;
  color:#555
}

h3.js_heading
{
	border-bottom:solid 1px #ddd;
	background:#eee;
	font-family: Tahoma, verdana, Arial;
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
	background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{
	background:#fff;
	color:#555;
	border-bottom:solid 1px #ddd
}

#right h3 span.backh3
{
padding-left:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
	color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
	color:#fff;
	background:#095197;
	text-decoration:none
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
	background:#fff;
	border:0;
}

ul.menu
{
	border:0;
	background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}

.module_content ul.menu
{
	border:0;
}

ul.menu li
{
	/*border-bottom:solid 1px #ddd;*/
}

ul.menu li.active > a
{
	color:#00637D;
	background:none;	
	background:url(../images/personal/active_arr.png) no-repeat 0 50%;
}

ul.menu li.active ul li a{color:#696A6D;}


ul.menu li a:active,
ul.menu li.active a:hover,
ul.menu li.active a:active,
{
	color:#006D8E;
}

ul.menu li a:hover,
ul.menu li a:focus,
{
	color:#F79018;
}





/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
	margin-left:10px;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}

 ul.menu li ul li
{
	margin-left:15px;
	background:url(../images/personal/karo.gif) no-repeat 1px 50%
}
 ul.menu li ul li a
{
	padding: 4px 4px 4px 15px!important;
	font-size:12px;
}


 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
	  padding: 4px 4px 4px 15px!important;
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
	  padding: 4px 4px 4px 15px!important;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{/*
	background:#666 !important;
	color:#fff !important;*/
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
	color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
	color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff ;
	color:#444;
	margin:0 10px  0 35px;
	border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

/* ##########################  content - main   ########################### */


#main
{

}

 a:link, a:visited
{
	color:#696A6D;
}
#wrapper a:link,a:visited
{
	color:#02667E;
/*	text-decoration:underline;
*/}
#wrapper a:hover
{
	color:#F79018;
	text-decoration:none;
}

 a:hover,
 a:active,
 a:focus
{
	text-decoration:underline;
}

#main th a:hover,
#main th a:active,
#main th a:focus
{
	background:#333;
	color:#fff;
}

.items-row
{
	background:#fff
}

.items-row h2
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#555
}

.column-1,
.column-2
{
	border: solid 0px ;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}

.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
	padding:2px;
}

.image-right
{
	border:solid 1px #ddd;
	padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */

#main .blog  h1,
#main .blog-featured  h1
{
	color:#0d4c89;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	font-family: Tahoma, verdana, Arial;
	margin-top:-1px !important

}

/* h1 on frontpage */

.items-row h2
{
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

#main h2 a
{
	color:#095197;
}

#home_page_modules
{
	margin:14px 17px 5px 17px;
	width:927px;
	display:inline-block;
}
#home_page_modules div.moduletable
{	
	width:290px;
	margin-bottom:5px!important;
}
.moduletablearchive{margin-top:-25px;margin-bottom:25px;}
#most_viewed{float:left;margin-right:28px}
#membership{float:left;margin-right:28px}
#news{float:left}

#home_page_modules div.custom{
	padding:13px;
	font-size:13px;
	border:1px solid #cccccc;
	margin-top:0px;
	min-height:266px;
	border-top-width:1px;
}

h3.round-blue{background:url(../images/personal/strip3.png) no-repeat;
height:32px;
line-height:32px;
color:#fff;
font-weight:normal!important;
font-size:15px!important;
padding-left:20px;
margin-bottom:0!important;
}
#home_page_modules p a{color:#006B8C;}
#home_page_modules a:hover,a:focus{color:#F79018;}

#hoardings{
	background:url(../images/personal/hoarding.jpg) no-repeat;
	width:849px;
	height:93pxpx;
    margin: 7px 17px 10px 17px;
	padding:18px 38px 18px 39px;
	display:inline-block;
	height:133px;
}
#hoardings h1{font-size:22px;}
#hoardings h2{font-size:14px;}
#hoardings *{
	color:#fff!important;
}
#advertisement{
	margin: 10px auto;
	width:924px;
        text-align: center;
        border:1px solid #CCCCCC;
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
	color:#095197;
	background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
	background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
	background:#555;
	color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */
ul.actions a:hover
{
	background:#fff!important;
	
}
ul.actions img
{
	border:0;
	margin:0px 2px 0px 2px;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
	color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
	color:#fff;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
	clear: both;
}
.clrfx{clear:both;height:0px;font-size:0px}
/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
	border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#nav{/*border-right:1px solid #CCCCCC*/}

#right
{
	border:solid 0px #e6e6e6;
	background:#fff
}



#right h3
{

}

#right h4
{
	color:#555;
	border:solid 0;
}





#right ul li a:hover,
#right ul li a:active,
#right ul li a:focus
{
	background:#095197;
	color:#fff;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
	color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
	background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
	background:#555 url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
	border:solid 0px #000;
}

.newsfeed-item
{
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
	background:#F5F5F5 url(../images/nature/box.png) repeat-x;
	border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
	border:solid 0px #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
	font-family: Tahoma, verdana, Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
	border:0
}

.banneritem a
{
	background:none
}

.banneritem a img
{
	background:none;
	border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;

}

fieldset.input
{
	border:0 ;
}

input.button,
button.button,
button.validate
{

	/*background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;*/
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li
{
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
	color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
	color:#000
}

.tabcontent
{
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed
{
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
	background:#fff;
	color:#333;
	border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
	background:#555;
	color:#fff
}

/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link,
#right .category-module h4 a:visited
{
	color:#0D4C89
}

#right .category-module h4 a:hover,
#right .category-module h4 a:active,
#right .category-module h4 a:focus
{
	color:#fff
}


.category-module li
{
	/* border-bottom:solid 1px #ddd; */
	list-style: outside none none;
}
.category-module li a
{
	color: #7b7c7f;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 6px;
    width: 100%;
}
div.home-news  ul li{
list-style: outside none none !important;
border-bottom:none !important;
padding:10px 0;
float:left;
}
.mod-articles-category-readmore a{
 font-size: 13px !important;
 font-weight: inherit !important;
}
div.home-news  ul li a{
	color: #7b7c7f;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 6px;
    width: 100%;
	text-decoration: none;
}
div.moduleItemIntrotext{
line-height:16px !important;
}
.category-module li li
{
	border:0
}
/* ##########################  search   ########################### */

#search{float:right;
	width:150px;
	margin: 48px 63px 0px 0px;
	padding-top:3px;
	padding-left:5px;
	background:url(../images/personal/searchbox.png) no-repeat left top;
	position:relative;
}

.searchintro img
{
	border:0px
}

.inputbox:focus
{
	border:solid 2px #000;
}

.word
{
	background:#fff;
	border:solid 0px #ccc ;
}

.word input
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
	color:#333;
}

.only
{
	border:solid 1px #ccc;
}

.phrases
{
	color:#000;
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
	background:#fff;
	color:#000;
}

.phrases .inputbox option
{
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results
{
	background:#f5f5f5;
}

dl.search-results dt.result-title
{
	border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
	border-bottom:solid 5px #fff;
	color:#115599;
}

dl.search-results dd.result-created
{
	border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */


/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
	border-color:red !important;
}

label.invalid
{
	color:red;
}


/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}
#substbl
{
	width:325px;
	font-family:Tahoma;
	margin:auto
}
#substbl td{padding:5px;border:none!important}
#substbl tr{border:none!important}

tbody
{

}

tr.odd,
.cat-list-row1
{
	background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	color:#fff
}


td.table_footer
{
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
	border:solid 0px ;
}

/* for opera */
tr, td
{
	border:solid 1px #ddd
}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
	border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
	color:#666;
}

.contact input
{
	border:none;
	padding:2px;
	border:1px solid #999999
}

.contact input.invalid,
.contact textarea.invalid
{
	border:solid 2px red;
}

.contact label.invalid
{
	color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}

body.contentpane
{
	background:#fff;
}


/* ##########################  footer   ########################### */

#footer
{
	color:#7D7D7F;
	text-align:center;
	font-size:11px;
	padding-bottom:5px
}



#footer a
{
	color:#fff;
}

#bottom a img
{
	border:0
}

.box h3
{
	font-size:15px;
	background:url(../images/personal/strip6.png) no-repeat center;
	color:#fff;
	height:26px;
	width:120px;
	margin:-15px 0px 10px -15px!important;
	line-height:26px;
	padding-left:18px;
	font-weight:normal;	
}

.box ul.menufind li, ul.menupractitioners li
{
	width:160px;
}
.box ul.menufind li a, ul.menupractitioners li a
{
	color:#696A6D;
	text-decoration:none;
	background:url(../images/personal/round1.png) no-repeat right;
	display:block;
	line-height:28px;
}
.box ul.menufind li a:hover,ul.menupractitioners li a:hover
{
	color:#F79018;
}
ul.keepinformed li{
	margin-bottom:5px;

}
.box ul
{padding-top:10px;}



#bottom_menu{
	width:730px;
	background:url(../images/personal/strip7.png) no-repeat center;
	margin:auto;	
	min-height:25px;
}
.bottom_menu_left{
	float:left;
	padding:1px 0px 0px 20px;
}

.bottom_menu_right{
	float:right;
	padding:4px 20px 0px 0px;
	color:#fff;
}
ul.menu-footer li
{
	float:left;
	list-style:none;
	list-style-type:none;
	margin:3px 10px 0 0;
}
ul.menu-footer li a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding-right:5px;
	border-right:1px solid #fff;
}
ul.menu-footer li:last-child a {border:none!important }

/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}


/*-------------------------------*/


table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,
.categories-list ul ul
{
	list-style-type:none;

}

.cat-children ul ul ul,
.categories-list ul ul ul
{


}
.categories-list .category-desc ul li
{list-style-type:square
}

/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px

}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input


{
	background:#fff url(../images/content_bg.gif) repeat-x ;
	border:solid 1px #ccc;
	padding:3px
}

.profile-edit select
{
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5;

}
.profile-edit select option
{
	padding:3px

}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px

}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}


/* tabs */

div.current
{

	/*background: url(../images/nav_level_1.gif) repeat-x ;*/
}

/* image upload modal */

#all #upload-flash ul li a:hover,
#all .item a:hover span {
	background:#095197;
	color:#fff;
}
#close a
{text-decoration:none}

/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}
/*{outline:none!important;} */

/* ########################## com Therepist styling  ########################### */

.searchtherpistform
{
	width:600px;
	background-color:#F5F5F5;
    border: 1px solid #999999;
    border-radius: 25px 25px 25px 25px;
    padding: 15px;
}
#serchtherapistable tr, td
{
	border:none!important;
}
#serchtherapistable td
{
	padding:10px;!important;
}
#serchtherapistable .input
{
	width:170px;
	padding:2px;
}
.submitbtn{
 background: url("../images/personal/round1.png") no-repeat scroll right center #57B7DF;
    border: medium none;
    border-radius: 18px 18px 18px 18px;
    clear: left;
    color: #FFFFFF;
    display: block;
    padding: 5px 50px 5px 10px!important;
    text-align: left;
}
#serchresults{
	padding:30px;
}
.thresults{margin-top:20px;}
div.limit{float:right}
.serchresults{width:530px; margin-top: 35px;padding-left:10px;}
#resultgrid td{padding:4px;border:none!important}
#resultgrid tr{border:none!important}
#resultgrid th{border:none!important;font-weight:bold;padding:5px;}
div.counter{display:none}
.typename{color:#00718F!important;text-decoration:none}
a.typename:active, a.typename:focuts,{color:#00718F!important;text-decoration:none}
.detailsgrid tr{border:none!important}
.detailsgrid td{padding:4px;border:none!important}
.detailsgrid td.key{font-weight:bold}
/* ########################## com Therepist styling ends  ########################### */
#item-102 a {width:76px!important;}
#item-108 a {width:65px!important;}
div.itemContainerLast {
    border-bottom: 1px dotted #999999;
	margin-bottom:10px;
	padding-bottom:5px;
}
#home_page_modules > div.custom ul li{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 10px 0 !important;
}


/*by prateek dated 20-jan-15*/

#main .catItemTitle a{color:#696a6d;text-decoration:none;font-size:15px;font-weight:bold;line-height:20px;}
#header #search .search{float: left;padding-left: 3px;width: 70%;}
.catItemReadMore .k2ReadMore{text-decoration:none;}
.custom .category-module li a{text-decoration:none;color:#7b7c7f;}
.custom .category-module li a:hover{color:#7b7c7f;}

#addBookmarkContainer {
  position: absolute;
  right: 67px;
  top: -41px;
}



.sitemap-menu:nth-child(1),
.sitemap-menu:nth-child(2),
.sitemap-menu:nth-child(3),
.sitemap-menu:nth-child(4),
.sitemap-menu:nth-child(5),
.sitemap-menu:nth-child(6),
.sitemap-menu:nth-child(7){ width:50%; float:left; clear:left;}

.sitemap-menu:nth-child(8){ width:50%; display:table-cell; vertical-align:top; }


ul.nav.menu.membershipMenu li.parent ul{display:none;}
ul.nav.menu.membershipMenu li.parent:hover ul{display:block;}
ul.nav.menu.membershipMenu li.parent.active ul{display:block;}
ul.nav.menu.membershipMenu li.alias-parent-active ul{display:block;}
.hording-home a img:hover{box-shadow:0px 0px 3px #000}


.contact-form .control-label {float: left; margin-right: 15px; text-align: right; width: 16%;}
.contact-form form select{width: 52% !important;  margin-bottom: 5px;  height: 23px;}
.contact-form form input[type="text"]{width: 51% !important; margin-bottom: 5px;  }
.contact-form form input[type="email"]{width: 51% !important; margin-bottom: 5px;}
.contact-form form input[type="tel"]{width: 51% !important; margin-bottom: 5px;}
.contact-form form textarea {width: 52% !important; margin-bottom: 5px;}
.contact-form .help-inline{color: #cc0000;}
.contact-form  form button[type="submit"]{ background: #57b7df url("../images/personal/round1.png") no-repeat scroll right center;
    border: medium none;
    border-radius: 18px;
    clear: left;
    color: #fff;
    display: block;
    padding: 5px 23px 5px 10px;
    text-align: left;
	float: right;
    margin-right: 179px;
	}
.contact-form p{font-size: 11px;
    padding-left: 20px;
    width: 480px;}
.k2ItemsBlock.home-news ul li{margin-bottom:0px !important;}
#mod-rscontact-counter-8568565{display:none;}
.mod-rscontact-error{
	 display: block;
    margin-left: 115px;
}
.control-group {
    margin-bottom: 20px;
}
.control-group.error{
	 margin-bottom: 5px;
}
